---
classes:
  - roles::security_mirror

roles::security_mirror::healthcheck_name: villa.security.backend.mirrors.debian.org
roles::security_mirror::onion_service: true

dsa::debmon::kernel_tainted_ignore_bit: [11] # firmware_workaround
